<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_1cf5b547c3a145c28d2a7c310f034be8 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_1cf5b547c3a145c28d2a7c310f034be8" ></div>
        
</body>
<script>    
    
            var map_1cf5b547c3a145c28d2a7c310f034be8 = L.map(
                "map_1cf5b547c3a145c28d2a7c310f034be8",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_8f05d6ba89fc4480a1c958b4b8817470 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_1cf5b547c3a145c28d2a7c310f034be8);
        
    
            var feature_group_6bd3ec3948ab411cabfda1f03a8f3ee9 = L.featureGroup(
                {}
            ).addTo(map_1cf5b547c3a145c28d2a7c310f034be8);
        
    
        function geo_json_a0678e5948fc4613a5a8b43c85af635c_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_a0678e5948fc4613a5a8b43c85af635c_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_a0678e5948fc4613a5a8b43c85af635c = L.geoJson(null, {
                onEachFeature: geo_json_a0678e5948fc4613a5a8b43c85af635c_onEachFeature,
            
                style: geo_json_a0678e5948fc4613a5a8b43c85af635c_styler,
        });

        function geo_json_a0678e5948fc4613a5a8b43c85af635c_add (data) {
            geo_json_a0678e5948fc4613a5a8b43c85af635c
                .addData(data)
                .addTo(feature_group_6bd3ec3948ab411cabfda1f03a8f3ee9);
        }
            geo_json_a0678e5948fc4613a5a8b43c85af635c_add({"bbox": [-3.702142266527776, 40.464728126799514, -3.687145254461962, 40.474979470499306], "features": [{"bbox": [-3.702142266527776, 40.464728126799514, -3.687145254461962, 40.474979470499306], "geometry": {"coordinates": [[[-3.697631709825492, 40.474533029091184], [-3.697510593030646, 40.474532237566734], [-3.697432712584135, 40.474534878698044], [-3.697352343612679, 40.47453872397359], [-3.697261286104201, 40.474547093107724], [-3.697160046439559, 40.47455990194022], [-3.697066311321159, 40.474575151895834], [-3.697000014328247, 40.47458680390201], [-3.696943952651595, 40.474599159913076], [-3.696855518021346, 40.47461933266141], [-3.696701886598314, 40.47465717753613], [-3.696536737515963, 40.47470038888386], [-3.696437351796373, 40.474724825481495], [-3.696365079674692, 40.47473822482885], [-3.696296537199562, 40.47475065572195], [-3.696217495819415, 40.47476199667084], [-3.696144163887913, 40.47476987977442], [-3.696064072489928, 40.474775506256044], [-3.69599292072104, 40.47477745725012], [-3.695916269963472, 40.47477811699402], [-3.695836601164302, 40.474776686761324], [-3.695761898612694, 40.47477293830349], [-3.69568342604221, 40.47476739268042], [-3.695618427144582, 40.47475969385347], [-3.6955499078126, 40.474749232408364], [-3.695468868732857, 40.474736188615424], [-3.695405809195977, 40.474723216768965], [-3.695334224894181, 40.47470725114673], [-3.69513220035521, 40.4746581243153], [-3.695037355642954, 40.47463790203102], [-3.694905885849673, 40.47461699898159], [-3.694813524045784, 40.47460416694701], [-3.694685016724651, 40.474589110667274], [-3.694538272330247, 40.47457301969806], [-3.694413046435973, 40.474560420859895], [-3.694319388814748, 40.474553479063765], [-3.694229899639193, 40.47455036798735], [-3.694155534718722, 40.47455073355533], [-3.69409095851214, 40.474551968214314], [-3.694024910729064, 40.47455349996023], [-3.693899707402338, 40.47456026968645], [-3.693803351338155, 40.47456966790165], [-3.693717003897729, 40.474580672621634], [-3.693638784548396, 40.474592817679884], [-3.693421463835732, 40.474627698081186], [-3.693304754071703, 40.474648217927154], [-3.69315080906511, 40.47467297896175], [-3.693084133228171, 40.47468457694131], [-3.692935773244599, 40.47470525016799], [-3.692845985422255, 40.47471556315614], [-3.692709971147928, 40.474723054053996], [-3.692594503819577, 40.47472445773988], [-3.692527374753312, 40.47472295909136], [-3.692466792161003, 40.47472022299128], [-3.692415271589105, 40.47471766680391], [-3.692348733410204, 40.47471282218878], [-3.692230613530484, 40.47469946671127], [-3.692154012909342, 40.47468777237961], [-3.692077100200904, 40.47467440419984], [-3.692027056557798, 40.47466517236749], [-3.691950413890508, 40.47464822593047], [-3.691801437196959, 40.47460883867741], [-3.691588284039291, 40.474550997528674], [-3.691429353231989, 40.474511822507964], [-3.691332053538601, 40.474493656898886], [-3.691249219941434, 40.47448152177331], [-3.691137973428913, 40.474468835776975], [-3.690997458322753, 40.47446418947999], [-3.690856736317552, 40.47446812978536], [-3.69072640574548, 40.474482260012564], [-3.690560920814027, 40.474506843321386], [-3.690233850510585, 40.47456013907031], [-3.689440802102696, 40.474693691456125], [-3.689335046209918, 40.47470917801919], [-3.689220163394188, 40.47462930503979], [-3.688824169947886, 40.474408730052325], [-3.687145254461962, 40.474155689141085], [-3.687455019640486, 40.47303480816723], [-3.687947579455632, 40.47121734637644], [-3.688372316981882, 40.46963864514711], [-3.688717917655816, 40.46833801588231], [-3.689169178159938, 40.466684901056254], [-3.689353915966469, 40.46601284102352], [-3.689954367638565, 40.465779815177], [-3.690541570745675, 40.4656275974573], [-3.690857040616844, 40.4655584423301], [-3.691112557928838, 40.465520797850594], [-3.691578296352801, 40.465459237628586], [-3.691954212515725, 40.46540812315566], [-3.692557868182268, 40.46532306669278], [-3.692696687894484, 40.46529886556871], [-3.692857674098408, 40.4652646215389], [-3.692947349512437, 40.465240002981346], [-3.69307857987827, 40.46519814426917], [-3.694450689892526, 40.464728126799514], [-3.695412030393376, 40.46533392096457], [-3.695594363846137, 40.465456201671365], [-3.695671620423345, 40.46557130378102], [-3.695976139717506, 40.46592621675791], [-3.696392026854929, 40.46643894374509], [-3.696514998423209, 40.46654875183157], [-3.697054343380357, 40.46709755198561], [-3.697310510667512, 40.4673711586986], [-3.69757462015192, 40.467610708046834], [-3.697728217415387, 40.46779569898244], [-3.697794136109084, 40.467832490053], [-3.69808881944512, 40.46807955628229], [-3.698213091885967, 40.46816634576446], [-3.698573889286854, 40.46844703819683], [-3.698890344011798, 40.4688069611833], [-3.698947503691193, 40.46890101146776], [-3.699238363389593, 40.46927898003834], [-3.699590844067917, 40.469722331302336], [-3.699675630396592, 40.46977187187673], [-3.700129501041271, 40.47001940146561], [-3.700199263271343, 40.47006474439182], [-3.700764872873477, 40.47037245002548], [-3.700845196106278, 40.470411224056726], [-3.70100703260385, 40.470487476451396], [-3.702005209685145, 40.47103060438857], [-3.702142266527776, 40.471121762354834], [-3.702059189794758, 40.47377841390592], [-3.701946967949491, 40.47387945527163], [-3.701633818012376, 40.47416617479558], [-3.701443450477337, 40.47433853644843], [-3.701332221671456, 40.47443768831361], [-3.701249700384801, 40.47450449492323], [-3.701160474022445, 40.47456976558284], [-3.701112504290058, 40.47460124557923], [-3.701066825783415, 40.47462957654181], [-3.700989718176885, 40.474674764672955], [-3.700910776672895, 40.47471604497883], [-3.700831275287688, 40.47475340973061], [-3.700738440658317, 40.474792810208534], [-3.700643518704789, 40.47482888995224], [-3.700519349135936, 40.47486927299031], [-3.700395627034567, 40.47490277935155], [-3.700286711921843, 40.47492736709216], [-3.700188265771306, 40.474945621077055], [-3.700124151792853, 40.47495503643782], [-3.700064885191734, 40.474962062056655], [-3.700005103193611, 40.47496830698762], [-3.69994968942281, 40.474972597517585], [-3.699904716304838, 40.47497577074932], [-3.699871557754619, 40.474977214775535], [-3.699789424128207, 40.47497929766813], [-3.699716236491395, 40.474979470499306], [-3.699649754363065, 40.47497896305741], [-3.699600898323169, 40.47497629484665], [-3.699515380733349, 40.47497059627321], [-3.699434110455249, 40.47496265573106], [-3.699354437720047, 40.47495177755507], [-3.699240054387892, 40.474932604870695], [-3.699117380549836, 40.47490687865723], [-3.699017338985356, 40.47488166408173], [-3.698956820145689, 40.474863498660305], [-3.698914480189579, 40.47484983586476], [-3.698877387740346, 40.47483709627276], [-3.698760583450488, 40.47479374870831], [-3.698616861090958, 40.474732455734404], [-3.698510567811736, 40.47469133265639], [-3.69841233598202, 40.47465855711349], [-3.698299388392201, 40.47462644696913], [-3.698173470783773, 40.474596117754146], [-3.698084643567078, 40.474578348094525], [-3.698000096656735, 40.47456379574117], [-3.697939822999007, 40.47455558319978], [-3.697878768142361, 40.474548258221496], [-3.697814101108342, 40.47454299104343], [-3.697778108426473, 40.47453958674388], [-3.69773712986708, 40.47453773504566], [-3.697701658233925, 40.474535660902205], [-3.697631709825492, 40.474533029091184]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_c641998d90e548968609300ab61bf0b6 = L.featureGroup(
                {}
            ).addTo(map_1cf5b547c3a145c28d2a7c310f034be8);
        
    
            var circle_marker_4c48b91c2fcf41a9bb2b49742eba5aff = L.circleMarker(
                [40.46851392520227, -3.6973762355511486],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_69a1c40f7344447fb26684e3a9362c3f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d3164d8b936d40439c4e27720caa53a8 = $(`<div id="html_d3164d8b936d40439c4e27720caa53a8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0901501VK4800B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>799</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>9</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0901501&rc2=VK4800B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0901501VK4800B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_69a1c40f7344447fb26684e3a9362c3f.setContent(html_d3164d8b936d40439c4e27720caa53a8);
        

        circle_marker_4c48b91c2fcf41a9bb2b49742eba5aff.bindPopup(popup_69a1c40f7344447fb26684e3a9362c3f)
        ;

        
    
    
            var circle_marker_f85431ae8db345a18da0c8078515dba8 = L.circleMarker(
                [40.46918393552753, -3.6983018522390996],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_47c57449d2af4a16897a84eed937aafe = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9cc55cfd15254eb9acea24d6fb1d3b5b = $(`<div id="html_9cc55cfd15254eb9acea24d6fb1d3b5b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0902201VK4800D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>514</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>11</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0902201&rc2=VK4800D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0902201VK4800D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_47c57449d2af4a16897a84eed937aafe.setContent(html_9cc55cfd15254eb9acea24d6fb1d3b5b);
        

        circle_marker_f85431ae8db345a18da0c8078515dba8.bindPopup(popup_47c57449d2af4a16897a84eed937aafe)
        ;

        
    
    
            var circle_marker_724e414716bf4eb8854e1c1b965949bd = L.circleMarker(
                [40.468409396828555, -3.697986379583673],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_4f686f3054ee4b0f8e09200b1bfb7680 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_dad55adf45c642148dc40f1ccc842030 = $(`<div id="html_dad55adf45c642148dc40f1ccc842030" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0902809VK4800B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>395</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0902809&rc2=VK4800B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0902809VK4800B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4f686f3054ee4b0f8e09200b1bfb7680.setContent(html_dad55adf45c642148dc40f1ccc842030);
        

        circle_marker_724e414716bf4eb8854e1c1b965949bd.bindPopup(popup_4f686f3054ee4b0f8e09200b1bfb7680)
        ;

        
    
    
            var circle_marker_8f08d86d6f694346998379d407427bd3 = L.circleMarker(
                [40.46579248873568, -3.6948581549338697],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_102ef5619b434b67a7217cd83d4331e6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_80e81e66d9de492fba54a90c7ae7c0ca = $(`<div id="html_80e81e66d9de492fba54a90c7ae7c0ca" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1198512VK4719G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>869</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1198512&rc2=VK4719G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1198512VK4719G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_102ef5619b434b67a7217cd83d4331e6.setContent(html_80e81e66d9de492fba54a90c7ae7c0ca);
        

        circle_marker_8f08d86d6f694346998379d407427bd3.bindPopup(popup_102ef5619b434b67a7217cd83d4331e6)
        ;

        
    
    
            var circle_marker_3464f65a72514c499f049b64e79da52a = L.circleMarker(
                [40.46598183265927, -3.6953778549051326],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_e89df634b7544792a3564581186e490b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d133ea5a07b44304bf87d6eabd455acd = $(`<div id="html_d133ea5a07b44304bf87d6eabd455acd" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1199914VK4719G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>357</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1199914&rc2=VK4719G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1199914VK4719G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e89df634b7544792a3564581186e490b.setContent(html_d133ea5a07b44304bf87d6eabd455acd);
        

        circle_marker_3464f65a72514c499f049b64e79da52a.bindPopup(popup_e89df634b7544792a3564581186e490b)
        ;

        
    
    
            var circle_marker_9d486f9b60a54b2384131f9022d7f37c = L.circleMarker(
                [40.46608329448821, -3.695701954682901],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_634e6fa8e66f4a0595f2bfa9cf8fa752 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8356dbf1712f443c94b2f095a2ee6940 = $(`<div id="html_8356dbf1712f443c94b2f095a2ee6940" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1199916VK4719G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>518</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1199916&rc2=VK4719G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1199916VK4719G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_634e6fa8e66f4a0595f2bfa9cf8fa752.setContent(html_8356dbf1712f443c94b2f095a2ee6940);
        

        circle_marker_9d486f9b60a54b2384131f9022d7f37c.bindPopup(popup_634e6fa8e66f4a0595f2bfa9cf8fa752)
        ;

        
    
    
            var circle_marker_3beeb05e6cce44c7a7a18995a7c0af2f = L.circleMarker(
                [40.46611499573777, -3.695799856064943],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_ac17290ad1584b618a6c310fcd01e4d2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_623a88d829ab4f0ab1a07d120c732bd0 = $(`<div id="html_623a88d829ab4f0ab1a07d120c732bd0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1199917VK4719G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>716</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1199917&rc2=VK4719G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1199917VK4719G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ac17290ad1584b618a6c310fcd01e4d2.setContent(html_623a88d829ab4f0ab1a07d120c732bd0);
        

        circle_marker_3beeb05e6cce44c7a7a18995a7c0af2f.bindPopup(popup_ac17290ad1584b618a6c310fcd01e4d2)
        ;

        
    
    
            var circle_marker_92efaac1f7754d7ea44177e13fa48175 = L.circleMarker(
                [40.46636868681034, -3.695887741012548],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_ba6abfef57574a2a9a05b54abbb086e8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fd48e3a3bff14f18bd3ac62a3792b887 = $(`<div id="html_fd48e3a3bff14f18bd3ac62a3792b887" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1199919VK4719G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3182</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1199919&rc2=VK4719G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1199919VK4719G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ba6abfef57574a2a9a05b54abbb086e8.setContent(html_fd48e3a3bff14f18bd3ac62a3792b887);
        

        circle_marker_92efaac1f7754d7ea44177e13fa48175.bindPopup(popup_ba6abfef57574a2a9a05b54abbb086e8)
        ;

        
    
    
            var circle_marker_0e6483cacac54bdd8350618382e60f0a = L.circleMarker(
                [40.46734098258121, -3.6948279468725396],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_4ea1513499824542bc5b05d49ac13517 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fc21b7bbbabd40a49e17a53b00e79ae2 = $(`<div id="html_fc21b7bbbabd40a49e17a53b00e79ae2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1200306VK4810A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>755</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>5</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1200306&rc2=VK4810A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1200306VK4810A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4ea1513499824542bc5b05d49ac13517.setContent(html_fc21b7bbbabd40a49e17a53b00e79ae2);
        

        circle_marker_0e6483cacac54bdd8350618382e60f0a.bindPopup(popup_4ea1513499824542bc5b05d49ac13517)
        ;

        
    
    
            var circle_marker_c60c90be645b42a690f97127977e1405 = L.circleMarker(
                [40.466107850229456, -3.694128993799663],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_75de16ba253e4e979be5bbb65324f213 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b51b8b2ed2d841d6bd6877de116db22c = $(`<div id="html_b51b8b2ed2d841d6bd6877de116db22c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1299904VK4719G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>877</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>8</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1299904&rc2=VK4719G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1299904VK4719G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_75de16ba253e4e979be5bbb65324f213.setContent(html_b51b8b2ed2d841d6bd6877de116db22c);
        

        circle_marker_c60c90be645b42a690f97127977e1405.bindPopup(popup_75de16ba253e4e979be5bbb65324f213)
        ;

        
    
    
            var circle_marker_f8fd8fcd11cd471fbf507010b9e82a0f = L.circleMarker(
                [40.465850820487596, -3.6941913263045008],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_9434e19f5b7a4fd6a80f71deafc0e1e0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_65ace4e0e6a544ef835acb4d5a420fff = $(`<div id="html_65ace4e0e6a544ef835acb4d5a420fff" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1299907VK4719G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>205</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1299907&rc2=VK4719G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1299907VK4719G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9434e19f5b7a4fd6a80f71deafc0e1e0.setContent(html_65ace4e0e6a544ef835acb4d5a420fff);
        

        circle_marker_f8fd8fcd11cd471fbf507010b9e82a0f.bindPopup(popup_9434e19f5b7a4fd6a80f71deafc0e1e0)
        ;

        
    
    
            var circle_marker_8de227e2553c4f109966df9cb679daaf = L.circleMarker(
                [40.46589205171281, -3.694313931631235],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_f93cb126581b4eb9aeccaf0dd26b6f50 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_534d1aa6a3a3421eb784b37d293c20a4 = $(`<div id="html_534d1aa6a3a3421eb784b37d293c20a4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1299908VK4719G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>345</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1299908&rc2=VK4719G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1299908VK4719G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f93cb126581b4eb9aeccaf0dd26b6f50.setContent(html_534d1aa6a3a3421eb784b37d293c20a4);
        

        circle_marker_8de227e2553c4f109966df9cb679daaf.bindPopup(popup_f93cb126581b4eb9aeccaf0dd26b6f50)
        ;

        
    
    
            var circle_marker_184abc5f8b6d4399bdffbccb137e9914 = L.circleMarker(
                [40.471218748049594, -3.693399297721616],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_1233497c57ab4755bcbcf6dee8fd54ae = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d2158db7b69649219fa035b4f2d52a73 = $(`<div id="html_d2158db7b69649219fa035b4f2d52a73" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1304323VK4810C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>439</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1304323&rc2=VK4810C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1304323VK4810C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1233497c57ab4755bcbcf6dee8fd54ae.setContent(html_d2158db7b69649219fa035b4f2d52a73);
        

        circle_marker_184abc5f8b6d4399bdffbccb137e9914.bindPopup(popup_1233497c57ab4755bcbcf6dee8fd54ae)
        ;

        
    
    
            var circle_marker_46aa769283a04e1e9090ee142ad829fa = L.circleMarker(
                [40.4715392524763, -3.693109477525205],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_658196d37cf54afcb854d6adf307dca7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_37bc1c548a9d457ca9e49666ccfa3a96 = $(`<div id="html_37bc1c548a9d457ca9e49666ccfa3a96" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1305407VK4810E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>682</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>5</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1305407&rc2=VK4810E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1305407VK4810E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_658196d37cf54afcb854d6adf307dca7.setContent(html_37bc1c548a9d457ca9e49666ccfa3a96);
        

        circle_marker_46aa769283a04e1e9090ee142ad829fa.bindPopup(popup_658196d37cf54afcb854d6adf307dca7)
        ;

        
    
    
            var circle_marker_a8a0aedf50ac42f28e85104ac8487f6f = L.circleMarker(
                [40.471834497116774, -3.693336384682463],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_64466140c0884cbfbf37d8040c2ce2f5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4be111a845d54acbafb61582d62a5c89 = $(`<div id="html_4be111a845d54acbafb61582d62a5c89" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1305412VK4810E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>641</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1305412&rc2=VK4810E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1305412VK4810E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_64466140c0884cbfbf37d8040c2ce2f5.setContent(html_4be111a845d54acbafb61582d62a5c89);
        

        circle_marker_a8a0aedf50ac42f28e85104ac8487f6f.bindPopup(popup_64466140c0884cbfbf37d8040c2ce2f5)
        ;

        
    
    
            var circle_marker_416dbc1d883b4f77849794dcea3f697c = L.circleMarker(
                [40.47309153993282, -3.6932729129462616],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_ceaa316c104e42e7a3a1d8e5d1e2908f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_abec40e13c164edcaffd9a0676de00dc = $(`<div id="html_abec40e13c164edcaffd9a0676de00dc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1307822VK4810E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>784</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1307822&rc2=VK4810E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1307822VK4810E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ceaa316c104e42e7a3a1d8e5d1e2908f.setContent(html_abec40e13c164edcaffd9a0676de00dc);
        

        circle_marker_416dbc1d883b4f77849794dcea3f697c.bindPopup(popup_ceaa316c104e42e7a3a1d8e5d1e2908f)
        ;

        
    
    
            var circle_marker_8ff270736b104ac283da61c207816336 = L.circleMarker(
                [40.469723654327964, -3.6920530771299047],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_d4f7d039c50f4f0995f86290ec9593c7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a40f339bda2f473c81a83777fd6331a0 = $(`<div id="html_a40f339bda2f473c81a83777fd6331a0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1403105VK4810C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>746</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>7</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1403105&rc2=VK4810C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1403105VK4810C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d4f7d039c50f4f0995f86290ec9593c7.setContent(html_a40f339bda2f473c81a83777fd6331a0);
        

        circle_marker_8ff270736b104ac283da61c207816336.bindPopup(popup_d4f7d039c50f4f0995f86290ec9593c7)
        ;

        
    
    
            var circle_marker_d7d89d94da9043ce82859cd92152df60 = L.circleMarker(
                [40.47050718113223, -3.691965552748437],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_5323ad5ec956483fb46fc21c543d087d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_039c35077c7044a89e1453127eb79de4 = $(`<div id="html_039c35077c7044a89e1453127eb79de4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1404707VK4810C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>660</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>6</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1404707&rc2=VK4810C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1404707VK4810C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5323ad5ec956483fb46fc21c543d087d.setContent(html_039c35077c7044a89e1453127eb79de4);
        

        circle_marker_d7d89d94da9043ce82859cd92152df60.bindPopup(popup_5323ad5ec956483fb46fc21c543d087d)
        ;

        
    
    
            var circle_marker_dcbb32c2e45f43fcbe40946e9183253f = L.circleMarker(
                [40.472697039424496, -3.692185469126421],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_94ee428059a74dadb6293d8635cc80f2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_87fa631498dd4c5788e6c6ca9fdbd5ec = $(`<div id="html_87fa631498dd4c5788e6c6ca9fdbd5ec" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1406318VK4810E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>499</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>5</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1406318&rc2=VK4810E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1406318VK4810E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_94ee428059a74dadb6293d8635cc80f2.setContent(html_87fa631498dd4c5788e6c6ca9fdbd5ec);
        

        circle_marker_dcbb32c2e45f43fcbe40946e9183253f.bindPopup(popup_94ee428059a74dadb6293d8635cc80f2)
        ;

        
    
    
            var circle_marker_1dda1c6d21a641ab9fd15bc31480b7e4 = L.circleMarker(
                [40.469482224494286, -3.690160064998008],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_7987ad35b673453f8607ecaafab66143 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2b03eff820af4e26a32878572f2c95f0 = $(`<div id="html_2b03eff820af4e26a32878572f2c95f0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1603207VK4810D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3747</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>17</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1603207&rc2=VK4810D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1603207VK4810D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7987ad35b673453f8607ecaafab66143.setContent(html_2b03eff820af4e26a32878572f2c95f0);
        

        circle_marker_1dda1c6d21a641ab9fd15bc31480b7e4.bindPopup(popup_7987ad35b673453f8607ecaafab66143)
        ;

        
    
    
            var circle_marker_21c0369052034601a8286608c8a977c6 = L.circleMarker(
                [40.469792907109735, -3.690115485514416],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_db30e76a3bb449b38d4083fa5b594846 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5136874dd1ce420dae9644cb5f0256c3 = $(`<div id="html_5136874dd1ce420dae9644cb5f0256c3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1603211VK4810D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>463</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1603211&rc2=VK4810D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1603211VK4810D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_db30e76a3bb449b38d4083fa5b594846.setContent(html_5136874dd1ce420dae9644cb5f0256c3);
        

        circle_marker_21c0369052034601a8286608c8a977c6.bindPopup(popup_db30e76a3bb449b38d4083fa5b594846)
        ;

        
    
    
            var circle_marker_f7c6ede3495a4719b15305b225aaa573 = L.circleMarker(
                [40.46999348229641, -3.6900063660032587],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c641998d90e548968609300ab61bf0b6);
        
    
        var popup_bababc402e61442eaeab62cf745cb04a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_baae0ed7cc714b268ffd8768687c806d = $(`<div id="html_baae0ed7cc714b268ffd8768687c806d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1603213VK4810D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENARA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>494</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1603213&rc2=VK4810D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1603213VK4810D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_bababc402e61442eaeab62cf745cb04a.setContent(html_baae0ed7cc714b268ffd8768687c806d);
        

        circle_marker_f7c6ede3495a4719b15305b225aaa573.bindPopup(popup_bababc402e61442eaeab62cf745cb04a)
        ;

        
    
    
            var layer_control_1c46572eb3b94832985585b954c61594 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_8f05d6ba89fc4480a1c958b4b8817470,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_6bd3ec3948ab411cabfda1f03a8f3ee9,
                    "Inmuebles" : feature_group_c641998d90e548968609300ab61bf0b6,
                },
            };
            L.control.layers(
                layer_control_1c46572eb3b94832985585b954c61594.base_layers,
                layer_control_1c46572eb3b94832985585b954c61594.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_1cf5b547c3a145c28d2a7c310f034be8);
        
</script>